name: 'Custom Menu Links'
type: module
description: 'Allows administrators to create custom menu links.'
package: Core
# version: VERSION
core: 8.x
dependencies:
  - drupal:link

# Information added by Drupal.org packaging script on 2019-09-04
version: '8.7.7'
project: 'drupal'
datestamp: 1567593218
